Index: /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 5055)
+++ /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 5056)
@@ -3,5 +3,5 @@
 global $lang,$conf;
 
-$conf_UserAdvManager = isset($conf['UserAdvManager']) ? explode(";" , $conf['UserAdvManager']) : array();
+$conf_UAM = unserialize($conf['nbc_UserAdvManager']);
 
 
@@ -24,16 +24,16 @@
 
 /* Errors and Warnings */
-$lang['UserAdvManager_audit_ok'] = 'Auditoría OK';
+$lang['UAM_audit_ok'] = 'Auditoría OK';
 $lang['Err_audit_no_casse'] = '<b>Estas cuentas son idénticos para el caso de cerca:</b> ';
 $lang['Err_audit_username_char'] = '<b>Esta cuenta se utiliza uno o más caracteres prohibidos:</b> ';
 $lang['Err_audit_email_forbidden'] = '<b>Esta cuenta se utiliza un proveedor de correo electrónico está prohibido:</b> ';
 $lang['Err_audit_advise'] = '<b>Usted tiene que realizar correcciones para cumplir con nuevas normas que ha activado.<br>Use una herramienta de gestión de base de datos para corregir las cuentas de usuario directamente en la tabla ###_USERS';
-$lang['UserAdvManager_Empty Author'] = 'El campo de autor tienen que ser llenados para enviar un comentario.';
-if ( isset($conf_UserAdvManager[1]) and $conf_UserAdvManager[1] == 'true' )
+$lang['UAM_Empty Author'] = 'El campo de autor tienen que ser llenados para enviar un comentario.';
+if ( isset($conf_UAM[1]) and $conf_UAM[1] == 'true' )
 	$lang['reg_err_login5'] = 'Nombre de usuario ya existe, el nombre de ADVERTENCIA se distinguen las mayúsculas (Shift = pequeño).';
 $lang['reg_err_login6'] = 'Nombre de usuario no tiene que coincidir con los siguientes caracteres: ';
 $lang['reg_err_login7'] = 'Su proveedor de correo electrónico está prohibido para el registro. Proveedores de correo electrónico en veda son: ';
-$lang['UserAdvManager_empty_pwd'] = '[contraseña vacía]';
-$lang['UserAdvManager_no_update_pwd'] = '[Perfil actualizado sin cambiar contraseña]';
+$lang['UAM_empty_pwd'] = '[contraseña vacía]';
+$lang['UAM_no_update_pwd'] = '[Perfil actualizado sin cambiar contraseña]';
 $lang['invalid_pwd'] = '¡Nombre de usuario o contraseña no válidos!';
 $lang['No_validation_for_Guest'] = 'El "Invitado" cuenta no está sujeta a la validación';
@@ -72,5 +72,5 @@
 $lang['Reminder_Sent_NOK'] = 'NO';
 /* Errors and Warnings */
-$lang['UserAdvManager_save_config'] ='Configuración guardada.';
+$lang['UAM_save_config'] ='Configuración guardada.';
 $lang['reg_err_login3'] = '¡Seguridad: Contraseña es obligatorio!';
 $lang['reg_err_login4_%s'] = 'Seguridad: Un sistema de control calcula la puntuación de la complejidad elegido contraseñas. La complejidad de la contraseña es demasiado baja (puntuación = %s). Por favor, elija una nueva contraseña más segura siguiendo estas reglas:<br>
@@ -123,63 +123,63 @@
 $lang['SubTitle1'] = 'Configuración del plugin';
 $lang['Tab_Global'] = 'Configuración';
-$lang['UserAdvManager_Title1'] = 'Configuración de los restricciones para el registro';
-$lang['UserAdvManager_Title2'] = 'Configuración de las confirmaciones y validaciones de registro';
-$lang['UserAdvManager_Title3'] = 'Configuración de los registros seguido y otras opciones';
-$lang['UserAdvManager_Title4'] = 'Consejos y ejemplos de uso';
-$lang['UserAdvManager_No_Casse'] = 'Nombres de usuario: mayúsculas y minúsculas';
-$lang['UserAdvManager_No_Casse_true'] = ' Activar';
-$lang['UserAdvManager_No_Casse_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_Username_Char'] = 'Nombres de usuario: Excluyendo los caracteres';
-$lang['UserAdvManager_Username_Char_true'] = ' Prohibición de caracteres:<br>(Utilice una coma para separar cada caracteres)<br><br>';
-$lang['UserAdvManager_Username_Char_false'] = ' Permiso de todos (por defecto)';
-$lang['UserAdvManager_Password_Enforced'] = 'Fortalecimiento del nivel de seguridad de las contraseñas';
-$lang['UserAdvManager_Password_Enforced_true'] = ' Activar. Puntuación mínima:';
-$lang['UserAdvManager_Password_Enforced_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_AdminPassword_Enforced'] = 'Aplicando a los administradores';
-$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Activar';
-$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_PasswordTest'] = 'Prueba Contraseña: ';
-$lang['UserAdvManager_ScoreTest'] = 'Resultado: ';
-$lang['UserAdvManager_MailExclusion'] = 'Exclusión de dominios de correo electrónico';
-$lang['UserAdvManager_MailExclusion_true'] = ' Excluir los siguientes dominios: <br>(Utilice una coma para separar cada dominio)';
-$lang['UserAdvManager_MailExclusion_false'] = ' Desactivar (por defecto)';
-
-$lang['UserAdvManager_Mail_Info'] = 'Información por correo electrónico para el usuario:';
-$lang['UserAdvManager_Mail_Info_true'] = ' Activar';
-$lang['UserAdvManager_Mail_Info_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_MailInfo_Text'] = ' Personalización del correo electrónico de información:';
-$lang['UserAdvManager_Confirm_Mail'] = 'Confirmación de registro:';
-$lang['UserAdvManager_Confirm_Mail_true'] = ' Activar';
-$lang['UserAdvManager_Confirm_Mail_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_ConfirmMail_Text'] = ' Personalización del correo electrónico de confirmación:';
-$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Precaución: Es recomendable utilizar el grupo o los estatutos de validación y no ambos simultáneamente.';
-$lang['UserAdvManager_Confirm_Group'] = 'Grupos de validación<br>(Dejar ------- para no afectar grupo)';
-$lang['UserAdvManager_Confirm_Status'] = 'Estatutos de validación<br>(Dejar ------- para mantener el valor predeterminado de Piwigo)';
-$lang['UserAdvManager_No_Confirm_Group'] = 'Grupo para los usuarios que no han validado su registro<br>';
-$lang['UserAdvManager_Validated_Group'] = 'Grupo para los usuarios que han validado su registro<br>';
-$lang['UserAdvManager_No_Confirm_Status'] = 'Situación de los usuarios que no han validado su registro<br>';
-$lang['UserAdvManager_Validated_Status'] = 'Situación de los usuarios que han validado su registro<br>';
-$lang['UserAdvManager_ValidationLimit_Info'] = 'Plazo para la validación de registro limitado';
-$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Activar. Número de días hasta el vencimiento: ';
-$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_ConfirmMail_Remail'] = 'Recuerde a los usuarios no validados';
-$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Activar';
-$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Personalización del mensaje recordatorio <b><u>con</u></b> la regeneración de nuevo la validación de claves.';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Personalización del mensaje recordatorio <b><u>sin</u></b> la regeneración de la validación de claves.';
-
-$lang['UserAdvManager_GhostTracker'] = 'Gestión de Espíritu visitantes (Tracker Ghost)';
-$lang['UserAdvManager_GhostTracker_true'] = ' Activar. Período máximo de días entre dos visitas: ';
-$lang['UserAdvManager_GhostTracker_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Personalización del mensaje recordatorio de Ghost Tracker';
-$lang['UserAdvManager_LastVisit'] = ' Seguimiento de usuarios registrados';
-$lang['UserAdvManager_LastVisit_true'] = ' Activar';
-$lang['UserAdvManager_LastVisit_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname obligatorio para los comentarios de los huéspedes';
-$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Activar';
-$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Desactivar (por defecto)';
-
-$lang['UserAdvManager_Tips1'] = 'Con la validación de los registros de correo electrónico y mensaje de advertencia en la página principal de Piwigo (ingles)';
-$lang['UserAdvManager_Tips1_txt'] = '
+$lang['UAM_Title1'] = 'Configuración de los restricciones para el registro';
+$lang['UAM_Title2'] = 'Configuración de las confirmaciones y validaciones de registro';
+$lang['UAM_Title3'] = 'Configuración de los registros seguido y otras opciones';
+$lang['UAM_Title4'] = 'Consejos y ejemplos de uso';
+$lang['UAM_No_Casse'] = 'Nombres de usuario: mayúsculas y minúsculas';
+$lang['UAM_No_Casse_true'] = ' Activar';
+$lang['UAM_No_Casse_false'] = ' Desactivar (por defecto)';
+$lang['UAM_Username_Char'] = 'Nombres de usuario: Excluyendo los caracteres';
+$lang['UAM_Username_Char_true'] = ' Prohibición de caracteres:<br>(Utilice una coma para separar cada caracteres)<br><br>';
+$lang['UAM_Username_Char_false'] = ' Permiso de todos (por defecto)';
+$lang['UAM_Password_Enforced'] = 'Fortalecimiento del nivel de seguridad de las contraseñas';
+$lang['UAM_Password_Enforced_true'] = ' Activar. Puntuación mínima:';
+$lang['UAM_Password_Enforced_false'] = ' Desactivar (por defecto)';
+$lang['UAM_AdminPassword_Enforced'] = 'Aplicando a los administradores';
+$lang['UAM_AdminPassword_Enforced_true'] = ' Activar';
+$lang['UAM_AdminPassword_Enforced_false'] = ' Desactivar (por defecto)';
+$lang['UAM_PasswordTest'] = 'Prueba Contraseña: ';
+$lang['UAM_ScoreTest'] = 'Resultado: ';
+$lang['UAM_MailExclusion'] = 'Exclusión de dominios de correo electrónico';
+$lang['UAM_MailExclusion_true'] = ' Excluir los siguientes dominios: <br>(Utilice una coma para separar cada dominio)';
+$lang['UAM_MailExclusion_false'] = ' Desactivar (por defecto)';
+
+$lang['UAM_Mail_Info'] = 'Información por correo electrónico para el usuario:';
+$lang['UAM_Mail_Info_true'] = ' Activar';
+$lang['UAM_Mail_Info_false'] = ' Desactivar (por defecto)';
+$lang['UAM_MailInfo_Text'] = ' Personalización del correo electrónico de información:';
+$lang['UAM_Confirm_Mail'] = 'Confirmación de registro:';
+$lang['UAM_Confirm_Mail_true'] = ' Activar';
+$lang['UAM_Confirm_Mail_false'] = ' Desactivar (por defecto)';
+$lang['UAM_ConfirmMail_Text'] = ' Personalización del correo electrónico de confirmación:';
+$lang['UAM_Confirm_grpstat_notice'] = 'Precaución: Es recomendable utilizar el grupo o los estatutos de validación y no ambos simultáneamente.';
+$lang['UAM_Confirm_Group'] = 'Grupos de validación<br>(Dejar ------- para no afectar grupo)';
+$lang['UAM_Confirm_Status'] = 'Estatutos de validación<br>(Dejar ------- para mantener el valor predeterminado de Piwigo)';
+$lang['UAM_No_Confirm_Group'] = 'Grupo para los usuarios que no han validado su registro<br>';
+$lang['UAM_Validated_Group'] = 'Grupo para los usuarios que han validado su registro<br>';
+$lang['UAM_No_Confirm_Status'] = 'Situación de los usuarios que no han validado su registro<br>';
+$lang['UAM_Validated_Status'] = 'Situación de los usuarios que han validado su registro<br>';
+$lang['UAM_ValidationLimit_Info'] = 'Plazo para la validación de registro limitado';
+$lang['UAM_ConfirmMail_TimeOut_true'] = ' Activar. Número de días hasta el vencimiento: ';
+$lang['UAM_ConfirmMail_TimeOut_false'] = ' Desactivar (por defecto)';
+$lang['UAM_ConfirmMail_Remail'] = 'Recuerde a los usuarios no validados';
+$lang['UAM_ConfirmMail_Remail_true'] = ' Activar';
+$lang['UAM_ConfirmMail_Remail_false'] = ' Desactivar (por defecto)';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalización del mensaje recordatorio <b><u>con</u></b> la regeneración de nuevo la validación de claves.';
+$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalización del mensaje recordatorio <b><u>sin</u></b> la regeneración de la validación de claves.';
+
+$lang['UAM_GhostTracker'] = 'Gestión de Espíritu visitantes (Tracker Ghost)';
+$lang['UAM_GhostTracker_true'] = ' Activar. Período máximo de días entre dos visitas: ';
+$lang['UAM_GhostTracker_false'] = ' Desactivar (por defecto)';
+$lang['UAM_GhostTracker_ReminderText'] = 'Personalización del mensaje recordatorio de Ghost Tracker';
+$lang['UAM_LastVisit'] = ' Seguimiento de usuarios registrados';
+$lang['UAM_LastVisit_true'] = ' Activar';
+$lang['UAM_LastVisit_false'] = ' Desactivar (por defecto)';
+$lang['UAM_No_Comment_Anonymous'] = 'Nickname obligatorio para los comentarios de los huéspedes';
+$lang['UAM_No_Comment_Anonymous_true'] = ' Activar';
+$lang['UAM_No_Comment_Anonymous_false'] = ' Desactivar (por defecto)';
+
+$lang['UAM_Tips1'] = 'Con la validación de los registros de correo electrónico y mensaje de advertencia en la página principal de Piwigo (ingles)';
+$lang['UAM_Tips1_txt'] = '
           <ul>
             <li>
@@ -245,5 +245,5 @@
 $lang['GT_Init'] = 'Inicialización Ghost Tracker';
 $lang['GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
-$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
+$lang['UAM_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
 /* UserList Tab */
 $lang['SubTitle5'] = 'Seguimiento de los usuarios';
Index: /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 5055)
+++ /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 5056)
@@ -3,5 +3,5 @@
 global $lang,$conf;
 
-$conf_UserAdvManager = isset($conf['UserAdvManager']) ? explode(";" , $conf['UserAdvManager']) : array();
+$conf_UAM = unserialize($conf['nbc_UserAdvManager']);
 
 
@@ -24,16 +24,16 @@
 
 /* Errors and Warnings */
-$lang['UserAdvManager_audit_ok'] = 'Audit OK';
+$lang['UAM_audit_ok'] = 'Audit OK';
 $lang['Err_audit_no_casse'] = '<b>Ces comptes sont identiques à la casse près :</b> ';
 $lang['Err_audit_username_char'] = '<b>Ce compte contient un ou des caractères interdits :</b> ';
 $lang['Err_audit_email_forbidden'] = '<b>Ce compte contient des domaines de messagerie interdit :</b> ';
 $lang['Err_audit_advise'] = '<b>Vous avez des corrections a faire pour respecter les nouvelles règles que vous avez activées.<br>Utilisez un utilitaire de gestion de base de données pour corriger les comptes utilisateurs directement dans la table ###_USERS si nécessaire.</b><br><br>';
-$lang['UserAdvManager_Empty Author'] = 'Le champs auteur doit être rempli pour enregistrer un commentaire.';
-if ( isset($conf_UserAdvManager[1]) and $conf_UserAdvManager[1] == 'true' )
+$lang['UAM_Empty Author'] = 'Le champs auteur doit être rempli pour enregistrer un commentaire.';
+if ( isset($conf_UAM[1]) and $conf_UAM[1] == 'true' )
 	$lang['reg_err_login5'] = 'ce nom utilisateur est déjà pris, ATTENTION le nom est insensible à la casse (Majuscule = Minuscule).';
 $lang['reg_err_login6'] = 'le nom utilisateur ne doit pas contenir les caractère suivants : ';
 $lang['reg_err_login7'] = 'L\'adresse email est issue d\'un prestataire interdit. Les prestataires d\'adresses email interdits à l\'inscription sont : ';
-$lang['UserAdvManager_empty_pwd'] = '[mot de passe vide]';
-$lang['UserAdvManager_no_update_pwd'] = '[mise à jour du profil sans changement du mot de passe]';
+$lang['UAM_empty_pwd'] = '[mot de passe vide]';
+$lang['UAM_no_update_pwd'] = '[mise à jour du profil sans changement du mot de passe]';
 $lang['invalid_pwd'] = 'Nom utilisateur ou Mot de passe invalide !';
 $lang['No_validation_for_Guest'] = 'Le compte Guest n\'est pas soumis à validation';
@@ -72,5 +72,5 @@
 $lang['Reminder_Sent_NOK'] = 'NON';
 /* Errors and Warnings */
-$lang['UserAdvManager_save_config'] ='Configuration enregistrée.';
+$lang['UAM_save_config'] ='Configuration enregistrée.';
 $lang['reg_err_login3'] = 'Sécurité : Le mot de passe est obligatoire !';
 $lang['reg_err_login4_%s'] = 'Sécurité : Un système de contrôle calcule un score de complexité sur les mots de passe choisis. La complexité de votre mot de passe est trop faible (score = %s). Veuillez choisir un nouveau mot de passe plus sûre en respectant les règles suivantes :<br>
@@ -124,63 +124,63 @@
 $lang['SubTitle1'] = 'Configuration du plugin';
 $lang['Tab_Global'] = 'Configuration';
-$lang['UserAdvManager_Title1'] = 'Paramétrage des restrictions d\'inscriptions';
-$lang['UserAdvManager_Title2'] = 'Paramétrage des confirmations et validations d\'inscriptions';
-$lang['UserAdvManager_Title3'] = 'Paramétrage des suivis des inscrits et autres options';
-$lang['UserAdvManager_Title4'] = 'Astuces et exemples d\'utilisation';
-$lang['UserAdvManager_No_Casse'] = 'Noms d\'utilisateurs : Sensibilité à la casse';
-$lang['UserAdvManager_No_Casse_true'] = ' Activer';
-$lang['UserAdvManager_No_Casse_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_Username_Char'] = 'Noms d\'utilisateurs : Exclusion de certains caractères';
-$lang['UserAdvManager_Username_Char_true'] = ' Interdire les caractères:<br>(utiliser une virgule pour séparer chaque caractère du suivant)<br><br>';
-$lang['UserAdvManager_Username_Char_false'] = ' Tout autoriser (valeur par défaut)';
-$lang['UserAdvManager_Password_Enforced'] = 'Renforcement de la sécurité des mots de passe';
-$lang['UserAdvManager_Password_Enforced_true'] = ' Activer. Score minimum: ';
-$lang['UserAdvManager_Password_Enforced_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_AdminPassword_Enforced'] = 'Application aux administrateurs';
-$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Activer';
-$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_PasswordTest'] = 'Mot de passe test: ';
-$lang['UserAdvManager_ScoreTest'] = 'Résultat: ';
-$lang['UserAdvManager_MailExclusion'] = 'Exclusion des domaines de messagerie';
-$lang['UserAdvManager_MailExclusion_true'] = ' Exclure les domaines suivants:<br>(utiliser une virgule pour séparer chaque domaine du suivant)';
-$lang['UserAdvManager_MailExclusion_false'] = ' Désactiver (valeur par défaut)';
-
-$lang['UserAdvManager_Mail_Info'] = 'Email d\'information à l\'utilisateur:';
-$lang['UserAdvManager_Mail_Info_true'] = ' Activer';
-$lang['UserAdvManager_Mail_Info_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_MailInfo_Text'] = ' Texte d\'accueil personnalisé:';
-$lang['UserAdvManager_Confirm_Mail'] = 'Confirmation d\'inscription:';
-$lang['UserAdvManager_Confirm_Mail_true'] = ' Activer';
-$lang['UserAdvManager_Confirm_Mail_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_ConfirmMail_Text'] = ' Texte d\'accueil personnalisé:';
-$lang['UserAdvManager_Confirm_Group'] = 'Groupes de validation<br>(------- pour ne pas affecter de groupe)';
-$lang['UserAdvManager_Confirm_Status'] = 'Statuts de validation<br>(------- pour conserver la valeur par défaut de Piwigo)';
-$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Attention : Il est conseillé d\'utiliser soit les groupes, soit les statuts de validation et pas les deux simultanément.';
-$lang['UserAdvManager_No_Confirm_Group'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
-$lang['UserAdvManager_Validated_Group'] = 'Pour les utilisateurs ayant validé leur inscription<br>';
-$lang['UserAdvManager_No_Confirm_Status'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
-$lang['UserAdvManager_Validated_Status'] = 'Pour les utilisateurs ayant validé leur inscription.<br>';
-$lang['UserAdvManager_ValidationLimit_Info'] = 'Limitation du délai de validation d\'inscription';
-$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Activer. Nombre de jours de délai: ';
-$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_ConfirmMail_Remail'] = 'Mail de rappel aux inscrits non validés';
-$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Activer';
-$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Texte du message de rappel <b><u>avec</u></b> génération d\'une nouvelle clé de validation.';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Texte du message de rappel <b><u>sans</u></b> génération d\'une nouvelle clé de validation.';
-
-$lang['UserAdvManager_GhostTracker'] = 'Gestion des visiteurs fantômes (Ghost Tracker)';
-$lang['UserAdvManager_GhostTracker_true'] = ' Activer. Nombre de jours maximum entre deux visites: ';
-$lang['UserAdvManager_GhostTracker_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Texte de rappel personnalisé';
-$lang['UserAdvManager_LastVisit'] = ' Suivi des utilisateurs inscrits';
-$lang['UserAdvManager_LastVisit_true'] = ' Activer';
-$lang['UserAdvManager_LastVisit_false'] = ' Désactiver (valeur par défaut)';
-$lang['UserAdvManager_No_Comment_Anonymous'] = 'Commentaires : pseudo obligatoire pour les non-inscrits';
-$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Activer';
-$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Désactiver (valeur par défaut)';
-
-$lang['UserAdvManager_Tips1'] = 'Inscriptions avec validation par email et message d\'avertissement sur la page d\'accueil de Piwigo';
-$lang['UserAdvManager_Tips1_txt'] = '
+$lang['UAM_Title1'] = 'Paramétrage des restrictions d\'inscriptions';
+$lang['UAM_Title2'] = 'Paramétrage des confirmations et validations d\'inscriptions';
+$lang['UAM_Title3'] = 'Paramétrage des suivis des inscrits et autres options';
+$lang['UAM_Title4'] = 'Astuces et exemples d\'utilisation';
+$lang['UAM_No_Casse'] = 'Noms d\'utilisateurs : Sensibilité à la casse';
+$lang['UAM_No_Casse_true'] = ' Activer';
+$lang['UAM_No_Casse_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_Username_Char'] = 'Noms d\'utilisateurs : Exclusion de certains caractères';
+$lang['UAM_Username_Char_true'] = ' Interdire les caractères:<br>(utiliser une virgule pour séparer chaque caractère du suivant)<br><br>';
+$lang['UAM_Username_Char_false'] = ' Tout autoriser (valeur par défaut)';
+$lang['UAM_Password_Enforced'] = 'Renforcement de la sécurité des mots de passe';
+$lang['UAM_Password_Enforced_true'] = ' Activer. Score minimum: ';
+$lang['UAM_Password_Enforced_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_AdminPassword_Enforced'] = 'Application aux administrateurs';
+$lang['UAM_AdminPassword_Enforced_true'] = ' Activer';
+$lang['UAM_AdminPassword_Enforced_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_PasswordTest'] = 'Mot de passe test: ';
+$lang['UAM_ScoreTest'] = 'Résultat: ';
+$lang['UAM_MailExclusion'] = 'Exclusion des domaines de messagerie';
+$lang['UAM_MailExclusion_true'] = ' Exclure les domaines suivants:<br>(utiliser une virgule pour séparer chaque domaine du suivant)';
+$lang['UAM_MailExclusion_false'] = ' Désactiver (valeur par défaut)';
+
+$lang['UAM_Mail_Info'] = 'Email d\'information à l\'utilisateur:';
+$lang['UAM_Mail_Info_true'] = ' Activer';
+$lang['UAM_Mail_Info_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_MailInfo_Text'] = ' Texte d\'accueil personnalisé:';
+$lang['UAM_Confirm_Mail'] = 'Confirmation d\'inscription:';
+$lang['UAM_Confirm_Mail_true'] = ' Activer';
+$lang['UAM_Confirm_Mail_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_ConfirmMail_Text'] = ' Texte d\'accueil personnalisé:';
+$lang['UAM_Confirm_Group'] = 'Groupes de validation<br>(------- pour ne pas affecter de groupe)';
+$lang['UAM_Confirm_Status'] = 'Statuts de validation<br>(------- pour conserver la valeur par défaut de Piwigo)';
+$lang['UAM_Confirm_grpstat_notice'] = 'Attention : Il est conseillé d\'utiliser soit les groupes, soit les statuts de validation et pas les deux simultanément.';
+$lang['UAM_No_Confirm_Group'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
+$lang['UAM_Validated_Group'] = 'Pour les utilisateurs ayant validé leur inscription<br>';
+$lang['UAM_No_Confirm_Status'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
+$lang['UAM_Validated_Status'] = 'Pour les utilisateurs ayant validé leur inscription.<br>';
+$lang['UAM_ValidationLimit_Info'] = 'Limitation du délai de validation d\'inscription';
+$lang['UAM_ConfirmMail_TimeOut_true'] = ' Activer. Nombre de jours de délai: ';
+$lang['UAM_ConfirmMail_TimeOut_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_ConfirmMail_Remail'] = 'Mail de rappel aux inscrits non validés';
+$lang['UAM_ConfirmMail_Remail_true'] = ' Activer';
+$lang['UAM_ConfirmMail_Remail_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Texte du message de rappel <b><u>avec</u></b> génération d\'une nouvelle clé de validation.';
+$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Texte du message de rappel <b><u>sans</u></b> génération d\'une nouvelle clé de validation.';
+
+$lang['UAM_GhostTracker'] = 'Gestion des visiteurs fantômes (Ghost Tracker)';
+$lang['UAM_GhostTracker_true'] = ' Activer. Nombre de jours maximum entre deux visites: ';
+$lang['UAM_GhostTracker_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_GhostTracker_ReminderText'] = 'Texte de rappel personnalisé';
+$lang['UAM_LastVisit'] = ' Suivi des utilisateurs inscrits';
+$lang['UAM_LastVisit_true'] = ' Activer';
+$lang['UAM_LastVisit_false'] = ' Désactiver (valeur par défaut)';
+$lang['UAM_No_Comment_Anonymous'] = 'Commentaires : pseudo obligatoire pour les non-inscrits';
+$lang['UAM_No_Comment_Anonymous_true'] = ' Activer';
+$lang['UAM_No_Comment_Anonymous_false'] = ' Désactiver (valeur par défaut)';
+
+$lang['UAM_Tips1'] = 'Inscriptions avec validation par email et message d\'avertissement sur la page d\'accueil de Piwigo';
+$lang['UAM_Tips1_txt'] = '
           <ul>
             <li>
@@ -246,5 +246,5 @@
 $lang['GT_Init'] = 'Initialisation du Ghost Tracker';
 $lang['GhostTracker_Title'] = 'Gestion des visiteurs fantômes';
-$lang['UserAdvManager_GhostTracker_Init'] = 'A première activation de cette fonction, ou à sa réactivation après une longue période pendant laquelle de nouveaux visiteurs se sont inscrits, il convient d\'initialiser ou de réinitialiser le Ghost Tracker. Cette action n\'est à faire qu\'une seule fois après activation ou réactivation de l\'option; à cet effet, cliquez <u>une seule fois</u> sur le bouton d\'initialisation ci-dessous.</b>';
+$lang['UAM_GhostTracker_Init'] = 'A première activation de cette fonction, ou à sa réactivation après une longue période pendant laquelle de nouveaux visiteurs se sont inscrits, il convient d\'initialiser ou de réinitialiser le Ghost Tracker. Cette action n\'est à faire qu\'une seule fois après activation ou réactivation de l\'option; à cet effet, cliquez <u>une seule fois</u> sur le bouton d\'initialisation ci-dessous.</b>';
 /* UserList Tab */
 $lang['SubTitle5'] = 'Informations sur les utilisateurs';
